@media (min-width: 1200px) {
  .container {
    max-width: 1094px !important;
  }

  @media (max-width: 1199.98px) {
  }

  @media (max-width: 991.98px) {
  }
  
  @media (max-width: 575.98px) {
  }
}
@media (max-width: 450px){
.number-inner h2 {
    font-size: 7.4rem;
}
.banner_img_wrap {
    padding-top: 1rem !important;
}
.banner_text_wrap h1 {
    font-size: 6rem;
    font-weight: bold;
    text-align:center;
}
.banner_text {
    position:relative;
    background:#f6f6f6;
    padding:20px;
    width:83%;
    left:42% !important;
    text-align:center;
    margin-top:13%;
    margin-bottom: -50px;
}
.video::before {
    content: "";
    background-image: none !important;
    
}
.mobile-enquiry { display:block !important; }
@media (max-width: 767.98px) {
    
    .form_box.mobile {
      margin-right: 10px;
      display: block;
      position: relative;
      transform: inherit;
      width: 100%;
      top: 0;
      z-index: 99;
      max-width: 100%;
      border-radius: 0;
      box-shadow: inherit;
    }
    .form_box.mobile .form-group .form-control, .form_box.mobile .form-group select { width: 100% !important; }
    .form_box.mobile .forn_box { width: 100% !important; }
    .form_box.mobile .banner_fltr_box { width: 100%; }
    .form_box .cl, a.bt_enquire { display: none; }
  }
